MKNOD(1M)

NAME
mknod - build special file

SYNOPSIS
mknod name b | c major minor
mknod name p

DESCRIPTION
Mknod makes a special file. The first argument is the name of the entry. The second is b if the special file is block-type (disks, tape) or c if it is character-type (other devices). The last two arguments are numbers specifying the major device type and the minor device (e.g. unit, drive, or line number).

If the second argument is p, mknod creates a FIFO special file.

SEE ALSO
mknod(2)